@charset "UTF-8";
/* CSS Document */
.contentBox .section .box {
  margin: 0px 0px 20px;
  padding: 10px 10px 0px 10px;
  border: 3px double #e3dacb;
  background: #fcfcfc;
}
/* @media screen and (max-width: 900px) {
  .contentBox .section .box {
    padding: 0;
    margin: 0;
  }
} */
